/* ========== Apartman Nevena CSS ========== */

/* ========== General ========== */

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body {
    font-family: "Open Sans", sans-serif;
    color: #444;
}
  
a {
    color: #4fa6d5;
    text-decoration: none;
}
  
a:hover {
    color: #45beff;
    text-decoration: none;
}
  
h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
}

/* ========== My style elements  ========== */

.anchor{
    display: block;
    height: 60px;
    margin-top: -80px;
    visibility: hidden;
}
#underline-h1 { 
    content: "";
    position: relative;
    display: block;
    width: 10%;
    height: 4px;
    background: #68a4c4;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 30px auto;
}

#underline-h2 { 
    content: "";
    position: relative;
    display: block;
    /*width: 20%;*/
    height: 1px;
    background: #68a4c4;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 30px auto;
}

#underline-h3 { 
    content: "";
    position: relative;
    display: block;
    /*width: 20%;*/
    height: 1px;
    background: #68a4c4;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 20px auto;
}

#underline-p { 
    content: "";
    position: relative;
    display: block;
    width: 100px;
    height: 1px;
    background: #68a4c4;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 10px auto;
}

/* ========== Header ========== */

#header {
    height: 80px;
    transition: all 0.5s;
    z-index: 3;
    background: #1e4356;
}
  
#header.header-transparent {
    background: none;
}
  
#header.header-scrolled {
    background: rgba(30, 67, 86, 0.8);
    height: 60px;
}
  
#header .logo img {
    padding: 0;
    margin: 0;
    width: 130px;
}

/* ========== Footer Section ========== */

footer {
    background: #0d2735;
    color: #fff;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
}

footer h4 {
    font-size: 18px;
    font-weight: 600;
    color: #a2cce3;
    position: relative;
    padding-bottom: 12px;
}

footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer-links ul li::before {
    content: "\f054";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 10px;
    padding-right: 8px;
    color: #a2cce3;
    line-height: 1;
}

footer .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}
  
footer .footer-links ul li:first-child {
    padding-top: 0;
}
  
footer .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
}
  
footer .footer-links ul a:hover {
    color: #a2cce3;
}

footer .footer-contact i {
    padding-right: 5px;
    color: #a2cce3;
    font-size: 18px;
    line-height: 1;
}

footer .footer-contact a {
    color: #fff;
}

footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #1e4356;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 10px;
    border: 1px solid white;
    border-radius: 5px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}
  
footer .social-links a:hover {
    background: #68A4C4;
    color: #fff;
    text-decoration: none;
}

footer .copyright {
    text-align: left;
}

footer .credits {
    text-align: left;
    font-size: 13px;
    color: #fff;
}

footer .credits a {
    color: #a2cce3;
}

/* ========== Navigation Menu ========== */

/* === Desktop Navigation === */
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar ul li {
    white-space: nowrap;
    padding: 15px;
}

#language-picker a.active {
    color: #a2cce3;
}

.navbar a,
.navbar a:focus {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    padding: 0 2px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #fff;
    white-space: nowrap;
    transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    transition: 0.3s;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #a2cce3;
}

@media (min-width: 991px) {
.navbar>ul>li>a::before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #a2cce3;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
    }

.navbar a:hover::before,
.navbar .active::before,
.navbar li:hover>a::before {
    visibility: visible;
    width: 100%;
    }
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    right: 15px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}
  
.navbar .dropdown ul li {
    margin: 0;
    padding: 0;
    min-width: 200px;
}
  
.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 14px;
    text-transform: none;
    color: #1c3745;
}
  
.navbar .dropdown ul a i {
    font-size: 12px;
}
  
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #68A4C4;
}
  
.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
  
.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}
  
.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

.dropdown .dropdown-divider {
    height: 1px;
    margin: 10px 10px;
    overflow: hidden;
    background-color: #e5e5e5;
    opacity: 1;
}
.dropdown .disabled {
    color: rgba(33, 37, 41, 0.5) !important;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
}

/* === Mobile Navigation === */
.mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}
  
@media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
    .navbar ul {
      display: none;
    }
}
  
.navbar-mobile {
    padding: 0;
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(17, 38, 48, 0.9);
    transition: 0.3s;
}
  
.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
    visibility: visible;
}
  
.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}
  
.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #1e4356;
}
  
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #68A4C4;
}
  
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}
  
.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 2;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
  
.navbar-mobile .dropdown ul li {
    min-width: 200px;
}
  
.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}
  
.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}
  
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #68A4C4;
}
  
.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}

/* ========== Back to top button ========== */

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 100;
    background: #68a4c4;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}
  
.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}
  
.back-to-top:hover {
    background: #85b6cf;
    color: #fff;
}
  
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}

/* ========== Breadcrumbs ========== */

.breadcrumbs {
    margin-top: 80px;
    padding: 15px 0;
    background-color: #f3f8fa;
    min-height: 40px;
}
  
.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 300;
}
  
.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
  
.breadcrumbs ol li+li {
    padding-left: 10px;
}
  
.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #6c757d;
    content: "/";
}
  
@media (max-width: 768px) {
    .breadcrumbs .d-flex {
      display: block !important;
    }
    .breadcrumbs ol {
      display: block;
    }
    .breadcrumbs ol li {
      display: inline-block;
    }
}

/* ========== Sections General ========== */

section {
    padding: 20px 0;
}
  
.section-title {
    text-align: center;
}
  
.section-title h2, h3 {
    font-weight: 400;
    position: relative;
}
  
.section-title p {
    margin-bottom: 20px;
}
  
/* ========== Hero Section ========== */

#hero {
    width: 100%;
    height: 95vh;
    overflow: hidden;
    position: relative;
}
  
#hero::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 130%;
    height: 95%;
    background-image: linear-gradient(to right, rgba(30, 67, 86, 0.8), rgba(30, 67, 86, 0.6)), url(../images/hero-background.jpg);
    background-position: 50% 65%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
}
  
#hero::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 130%;
    height: 96%;
    background: #68A4C4;
    opacity: 0.3;
    z-index: 0;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(18px) rotate(2deg);
}
  
#hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
  
#hero h1 {
    color: #fff;
    margin: 0;
    font-size: 48px;
    font-weight: 700;
}
  
#hero p {
    width: 80%;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #fff;
}

#hero img {
    display: block;
    width: 60%;
}
  
#hero .carousel-control-prev,
#hero .carousel-control-next {
    width: 10%;
}
  
#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
    background: none;
    font-size: 48px;
    line-height: 1;
    width: auto;
    height: auto;
}
  
#hero .btn-get-started {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    background-color: transparent;
    animation-delay: 0.8s;
    border: 2px solid #68A4C4;
}
  
#hero .btn-get-started:hover {
    background: #68A4C4;
    color: #fff;
    text-decoration: none;
}
  
@media (min-width: 1024px) {
    #hero p {
      width: 60%;
    }
    #hero .carousel-control-prev,
    #hero .carousel-control-next {
      width: 5%;
    }
}
  
@media (max-width: 768px) {
    #hero::after {
      width: 180%;
      height: 95%;
      border-radius: 0 0 50% 50%;
      transform: translateX(-50%) rotate(0deg);
    }
    #hero::before {
      top: 0;
      width: 180%;
      height: 94%;
      border-radius: 0 0 50% 50%;
      transform: translateX(-50%) translateY(20px) rotate(4deg);
    }
}
  
@media (max-width: 575px) {
    #hero h1 {
      font-size: 25px;
    }
    #hero::after {
      left: 40%;
      top: 0;
      width: 200%;
      height: 95%;
      border-radius: 0 0 50% 50%;
      transform: translateX(-50%) rotate(0deg);
    }
    #hero::before {
      left: 50%;
      top: 0;
      width: 200%;
      height: 94%;
      border-radius: 0 0 50% 50%;
      transform: translateX(-50%) translateY(20px) rotate(4deg);
    }
}

/* ========== Hero No Slider Section ========== */

#hero-no-slider {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    text-align: center;
}
  
#hero-no-slider::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to right, rgba(30, 67, 86, 0.8), rgba(30, 67, 86, 0.6)), url(../images/hero-background.jpg);
    background-position: 50% 65%;
    background-repeat: no-repeat;
    background-size: cover;
}
  
#hero-no-slider h2 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 48px;
    font-weight: 700;
}
  
#hero-no-slider p {
    color: #fff;
}
  
#hero-no-slider .btn-get-started {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    animation-delay: 0.8s;
    border: 2px solid #68A4C4;
}
  
#hero-no-slider .btn-get-started:hover {
    background: #68A4C4;
    color: #fff;
    text-decoration: none;
}
  
@media (max-width: 575px) {
    #hero-no-slider h2 {
      font-size: 30px;
    }
}

/* ========== Apartment Section ========== */

.apartment .apartment-details {
    margin: auto;
    align-items: center;
    white-space: nowrap;
}

.apartment img {
    padding: 10px;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
}

.apartment ul {
    list-style: none;
    padding: 0;
    margin-top: 1rem;
}

.apartment ul li::before {
    content: "\f00c";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 5px;
    padding-bottom: 10px;
    color: #68A4C4;
}

.faq p {
    text-align: justify;
}

@media (max-width: 575px) {
    .apartment img {
        width: 80%;
        margin: 0 30px;
}
}

/* ========== Testimonials Section ========== */

.testimonials {
    background-color: #f3f8fa;
}

.testimonials-title h2 {
    font-weight: 400;
    text-align: center;
    position: relative;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  text-align: center;
  min-height: 320px;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  text-align: center;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #c3e8fa;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 15px 15px;
  padding: 20px;
  background: #fff;
  position: relative;
  margin-bottom: 35px;
  border-radius: 6px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.testimonials .testimonial-item p::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid #fff;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 20px);
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
  z-index: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #149ddd;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #149ddd;
}

/* Booking.com Traveller Review Award 2025 */
#award img {
    padding: 10px;
    align-items: center;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
}

#award p {
    text-align: center;
    margin-top: 16px;
}
/* Booking.com Traveller Review Award 2025 */

/* ========== Attractions Section ========== */

.attraction-box {
    display: flex;
    flex-direction: column;
    padding: 16px 12px;
    position: relative;
    overflow: hidden;
    margin: 0 0 30px 0;
    background: #fff;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
    transition: all 0.3s ease-in-out;
    text-align: left;
    border: 1px solid #fff;
}

.attraction-box .body {
    display: flex;
    flex-direction: column;
    padding: 16px 0;
    flex: 1 1 auto;
}

.attraction-box .btn {
    margin-top: auto;
    align-self: self-start;
    color: white;
    background-color: #68A4C4;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

/* ========== Apartment Page ========== */

.apartment-description {
    text-align: justify;
}

.apartment-gallery .row {
    row-gap: 20px;
}

.apartment-gallery img {
    padding: 10px;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1920px;
    gap: 12px;
}

.amenities img {
    width: 70px;
    height: 70px;
    margin: 20px 35px 10px 35px;
}
.amenities p {
    text-align: center;
    font-weight: 600;
}

.accordion h3, h4, h5, h6 {
    font-weight: 400;
    text-align: left;
    position: relative;
}

.accordion .accordion-item {
    border: none;
    border-bottom: 1px solid #e5e5e5;
}

.accordion .accordion-item button[aria-expanded=true] {
    border-bottom: 1px solid #03b5d2;
}
.accordion button {
    position: relative;
    display: flex;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    color: #7288a2;
    font-size: 1rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
}

.accordion button:hover, .accordion button:focus {
    cursor: pointer;
    color: #03b5d2;
}

.accordion button:hover::after, .accordion button:focus::after {
    cursor: pointer;
    color: #03b5d2;
    border: 1px solid #03b5d2;
}
  
.accordion button .accordion-title {
    padding-right: 25px;
}
  
.accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}
  
.accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}
  
.accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}
  
.accordion button[aria-expanded=true] {
    color: #03b5d2;
}
  
.accordion button[aria-expanded=true] .icon::after {
    width: 0;
}
  
.accordion button[aria-expanded=true] + .accordion-content {
    opacity: 1;
    max-height: 21em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
}
  
.accordion .accordion-content {
    text-align: left;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}
  
.accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 0;
}

@media (max-width: 575px) {
    #apartment-amenities {
        padding: 10px;
    }

    .flex-container {
        gap: 8px;
    }

    .amenities img {
        width: 50px;
        height: 50px;
        margin: 20px 35px 10px 35px;
    }
    .amenities p {
        text-align: center;
        font-weight: 600;
        font-size: 12px;
    }

    #faq {
        padding: 10px;
    }
}

/* ========== Gallery Page ========== */

.gallery {
    padding-bottom: 60px;
}
  
.gallery #gallery-filters {
    padding: 0;
    margin: 0 0 35px 0;
    list-style: none;
    text-align: center;
}
  
.gallery #gallery-filters li {
    cursor: pointer;
    margin: 0 12px 5px 12px;
    display: inline-block;
    padding: 0 4px 6px 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #444;
    transition: all 0.3s ease-in-out;
    border-bottom: 2px solid #fff;
    font-family: "Roboto", sans-serif;
}
  
.gallery #gallery-filters li:hover,
.gallery #gallery-filters li.fiilter-active {
    border-color: #68A4C4;
    color: #68A4C4;
}
  
.gallery .gallery-item {
    background: #1e4356;
    overflow: hidden;
    min-height: 200px;
    position: relative;
    border-radius: 4px;
    margin: 0 0 30px 0;
}
  
.gallery .gallery-item img {
    transition: all 0.3s ease-in-out;
}
  
.gallery .gallery-item .gallery-info {
    opacity: 0;
    position: absolute;
    transition: all 0.3s linear;
    text-align: center;
    top: 10%;
    left: 0;
    right: 0;
}
  
.gallery .gallery-item .gallery-info h3 {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}
  
.gallery .gallery-item .gallery-info a i {
    color: rgba(255, 255, 255, 0.6);
    font-size: 28px;
    transition: 0.3s;
}
  
.gallery .gallery-item .gallery-info a i:hover {
    color: white;
}
  
.gallery .gallery-item:hover img {
    opacity: 0.6;
    transform: scale(1.1);
}
  
.gallery .gallery-item:hover .gallery-info {
    opacity: 1;
    top: calc(50% - 15px);
}

/* ========== Vrnjacka Banja and Tourist Attractions Page ========== */

.tourist-attractions .container{
    width: calc(100% - 220px);
    padding: 0 30px;
    transition: all 0.3s ease;
}

.tourist-attractions .container-fluid {
    display: flex;
}

.intro {
    background: #fff;
    border: 1px solid #E0F2F1;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
    padding: 30px;
    color: #333;
    margin-bottom: 30px;
    line-height: 1.5;
    text-align: center;
}

.tourist-attractions-title h3 {
    font-weight: 400;
    text-align: center;
    position: relative;
}

.tourist-attractions-title p {
    text-align: justify;
}

.sidebar {
    position: sticky;
    top: 100px;
    left: 0;
    width: 220px;
    height: 100%;
    background: none;
    transition: all 0.3s ease;
}

.sidebar-title h5 {
    font-weight: 400;
    padding-left: 1.5rem;
    position: relative;
}

.sidebar ul {
    list-style: none;
    padding-left: 1rem;
    margin-bottom: 0.7rem;
}

.sidebar ul li a{
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #364d59;
    display: flex;
    align-items: center;
    padding: 5px 10px;
    margin-bottom: 0;
    transition: all 0.3s ease;
    text-decoration: none;
    line-height: 1.2;
}

.sidebar ul li a::before {
    content: "\f6d1";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 10px;
}

.sidebar ul li a:hover,
.sidebar ul li a.active{
    background: #fff;
    color: #68A4C4;
}

.item {
    background: #fff;
    border: 1px solid #E0F2F1;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
    margin: 20px 0;
    padding: 30px;
    font-size: 16px;
    line-height: 22px;
    min-height: 400px;
    text-align: justify;
}

.item img {
    width: 360px;
    cursor: pointer;
    padding-right: 20px;
}

.item .img-left {
    float: left;
    padding: 0 20px 0 0;
    width: 400px;
}

.item .img-right {
    float: right;
    padding: 0 0 0 20px;
    width: 400px;
}

@media (max-width: 1024px) {
    .tourist-attractions .container{
        width: auto;
        margin-left: 0;
        padding-bottom: 10px;
        transition: all 0.3s ease;
    }
    .item img {
        max-width: 400px;
    }
    .item .img-left,
    .item .img-right {
        width: 100%;
}
}

@media (max-width: 767px) {
    .tourist-attractions .container{
        width: auto;
        margin-left: 0;
        padding-bottom: 10px;
        transition: all 0.3s ease;
    }
    .item img {
        max-width: 100%;
    }
    .item .img-left,
    .item .img-right {
        padding: 0 0 10px 0;
        width: 100%;
}
}

@media (max-width: 575px) {
    .tourist-attractions .container-fluid {
        display: block;
    }
    .tourist-attractions .container{
        width: auto;
        margin-left: 0;
        padding: 0;
        transition: all 0.3s ease;
    }
    .sidebar {
        position: relative;
        top: 0;
    }
    .item img {
        padding-bottom: 10px;
    }
    .item .img-left,
    .item .img-right {
        padding: 0 0 10px 0;
        width: auto;
    }
}

/* ========== Contact Page ========== */

.contact {
    padding-bottom: 0;
}

.contact .info-box {
    color: #444;
    text-align: center;
    border: 1px solid #E0F2F1;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
    padding: 20px 0 30px 0;
    margin-bottom: 30px;
}
  
.contact .info-box i {
    font-size: 32px;
    color: #68A4C4;
    border-radius: 50%;
    padding: 8px;
    border: 2px dotted #a2cce3;
}
  
.contact .info-box h3 {
    font-size: 20px;
    color: #666;
    font-weight: 700;
    margin: 10px 0;
}
  
.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.contact-form,
.contact-navigation {
    border: 1px solid #E0F2F1;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
    padding: 30px;
    margin-bottom: 30px;
}

.contact-form .section-title,
.contact-navigation .section-title {
    text-align: left;
}

.contact-data p {
    display: flex;
    flex-wrap: wrap;
}

.form-control {
    margin-bottom: 15px;

    border-radius: 0;
}

.hide {
    display: none;
}

input:focus, textarea:focus {
	box-shadow: 0 0 10px #68A4C4 !important;
}

.contact-form .btn-submit {
    margin-top: auto;
    color: white;
    background-color: #68A4C4;
    border-radius: 0;
}

.contact-form .btn-submit:hover {
    background-color: #85b6cf;
    border-color: #adadad;
}

#map {
    width: 100%;
    height: 408px;
    margin-bottom: 30px;
    border: 1px solid #E0F2F1;
    box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.3);
}

.contact-navigation ul li:last-child {
    list-style: none;
}

@media (max-width: 991px) {
    .contact-data,
    .contact-form,
    .contact-navigation {
    padding: 1rem;
}
}

/* ========== Modal ========== */

.modal-content {
    border-radius: 0;
    font-size: 14px;
    text-align: justify;
}

.modal-content img {
    float: left;
    padding-right: 15px;
    width: 350px;
}

#hero-btn {
    margin-top: auto;
    align-self: self-start;
    color: white;
    background-color: #68A4C4;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

@media (max-width: 575px) {
    .modal-content img {
        padding: 0;
        width: 100%;
    }
}
